[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

maybe a problem with sid branch

salfrancl:~# pbuilder create --distribution sid


The following packages have unmet dependencies:
  aptitude: Depends: libapt-pkg-libc6.9-6-4.7 but it is not installable
            Depends: libept0 (>= 0.5.26+b1) but it is not going to be
E: Broken packages
 -> Aborting with an error
 -> unmounting dev/pts filesystem
 -> unmounting proc filesystem
 -> cleaning the build env 
    -> removing directory /var/cache/pbuilder/build//31827 and its

Attachment: signature.asc
Description: Esta parte del mensaje =?ISO-8859-1?Q?est=E1?= firmada digitalmente

Reply to: